/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.single-ubytovani .post-content h2 {
    margin-bottom: 0px;

}

.single-ubytovani .fusion-meta-info {

    display: none;
}
.vypis { display: none; }
.vypis.visible { display: block; }



/* Rozcestnik podkategorií */

